{
  "name": "條件：實體小部件",
  "icon": "pneumaticcraft:textures/progwidgets/condition_entity_piece.png",
  "category": "pneumaticcraft:widget_cond",
  "advancement": "pneumaticcraft:programmer",
  "pages": [
    {
      "type": "text",
      "text": "這是一個 $(l:programming/conditions)條件/$ 小部件。$(p)$(thing)條件：實體/$ 小部件允許您計算連線的 $(l:programming/area)區域/$ 小部件中的實體數量。可以透過連線一個可選的 $(l:programming/text)文字/$ 小部件作為 $(l:base_concepts/entity_filter)實體過濾器/$ 進行過濾。"
    },
    {
      "type": "text",
      "text": "請記住，連線到此小部件的任何 $(l:programming/area)區域/$ 小部件必須具有 $(thing)Box/$ 的區域型別；這是唯一支援的形狀。不過，可以透過對區域進行白名單/黑名單處理來建立不同的形狀。"
    },
    {
      "type": "image",
      "images": [
        "pneumaticcraft:textures/progwidgets/condition_entity_piece.png"
      ],
      "text": "$(italic)條件：實體小部件/$"
    }
  ]
}